<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>OSOBA</orth>
    <lex disamb="1"><base>OSOBA</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="OSOBA">1</ann>
    <prop key="OSOBA:lemma">Oluś</prop>
   </tok>
   <tok>
    <orth>kupila</orth>
    <lex disamb="1"><base>kupila</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>pomadę</orth>
    <lex disamb="1"><base>pomada</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>wibo</orth>
    <lex disamb="1"><base>wibo</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
   <tok>
    <orth>love</orth>
    <lex disamb="1"><base>love</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="OSOBA">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
